/* Breezing Form contact specific styles */

 .bfClearfix {
   margin: 10px -20px 0 10px;
   padding-bottom: 20px;
   min-height: 447px;
    
    
}

.bfClearfix p {
    color:#646464;
    font:12px/16px arial;

    padding-left:5px;
}

.bfLabelLeft{
    max-width: 440px !important;
}

.bfSubmitButton {
    margin-left: 2px !important;
}